
<div class="row search-know-section">
    <div class="col-md-9 col-sm-12 col-xs-12">
        <div class="panel panel-default search-know-panel landing-page-search-section">
            <div class="panel-heading">
                <ul class="nav nav-pills nav-justified search-nav">
                    <li role="presentation" class="active icon-doctor" data-panel="doctor-clinic-search-panel">
                        <a href="javascript:void(0)" class="btn btn-link">Doctor/Clinic<sup>&nbsp;Metros</sup></a>
                    </li>
                    <li></li>
                    <li></li>
                    <li role="presentation" class="icon-hospital" data-panel="hospital-search-panel">
                        <a href="javascript:void(0)" class="btn btn-link">
                            Hospital<sup>&nbsp;Major Cities</sup>
                        </a>
                    </li>
                    <li></li>
                    <li></li>
                    <li role="presentation" class="icon-college" data-panel="college-search-panel">
                        <a href="javascript:void(0)" class="btn btn-link">
                            College<sup>&nbsp;All India</sup>
                        </a>
                    </li>
                </ul>
            </div>
            <div class="panel-body">
                <div class="col-md-8 search-section">
                    <!--doctor-clinic-search-panel-->
                    <div class="row" id="doctor-clinic-search-panel" data-searchtype="1" data-usertype="1">
                        <div class="col-md-12">
                            <form role="form" id="doctor-clinic-search-form">
                                <div class="form-group">
                                    <div class="radio radio-info radio-inline">
                                        <input type="radio" id="DCRadio1" value="1"  name="optradio" checked="">
                                        <label for="DCRadio1"> Medical </label>
                                    </div>
                                    <div class="radio radio-info radio-inline">
                                        <input type="radio" id="DCRadio2" value="2"  name="optradio">
                                        <label for="DCRadio2"> Dental </label>
                                    </div>
                                    <div class="radio radio-info radio-inline">
                                        <input type="radio" id="DCRadio3" value="3"  name="optradio">
                                        <label for="DCRadio3"> Alternative Medicine </label>
                                    </div>
                                </div>
                                <div class="form-group">
                                    <select class="form-control suggest-ddl" name="DoctorOrClinicId" style="width:100%">
                                        <option value="null" selected="selected">Name</option>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <select class="specialization form-control" name="SpecializationId" id="spz-doctor-clinic" style="width:100%"></select>
                                </div>
                                <div class="form-group">
                                    <select class="city-selection form-control" name="cityId" style="width:100%" id="city-doctor-clinic"
                                             data-city-location="#location-doctor-clinic">
                                        <option value="null">Any City</option>
                                        <%_.each(cities, function(c){ %>
                                           <option value="<%=c.value%>"> <%=c.text%> </option>
                                        <% })%>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <select class="location-selection form-control" name="locationId" disabled style="width:100%" id="location-doctor-clinic">
                                        <option value="null">Any Location</option>
                                    </select>
                                </div>
                            </form>
                        </div>
                    </div>
                    <!--hospital-search-panel-->
                    <div class="row" id="hospital-search-panel" style="display:none" data-searchtype="2" data-usertype="3">
                        <div class="col-md-12">
                            <form role="form" id="hospital-search-form">
                                <div class="form-group">
                                    <select class="form-control suggest-ddl" name="HospitalId" style="width:100%">
                                        <option value="null" selected="selected">Name</option>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <select class="specialization form-control" name="SpecializationId" id="spz-hospital" style="width:100%">
                                        <option value="null">Any Specialization</option>
                                        <%_.each(hospitalSpzs, function(c){ %>
                                        <option value="<%=c.id%>"> <%=c.name%> </option>
                                        <%})%>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <select class="city-selection form-control" name="cityId" style="width:100%" id="city-hospital" data-city-location="#location-hospital">
                                        <option value="null">Any City</option>
                                        <%_.each(cities, function(c){ %>
                                         <option value="<%=c.value%>"> <%=c.text%> </option>
                                        <%})%>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <select class="location-selection form-control" name="locationId" disabled style="width:100%" id="location-hospital">
                                     
                                    </select>
                                </div>
                            </form>
                        </div>
                    </div>
                    <!--college-search-panel-->
                    <div class="row" id="college-search-panel" style="display:none" data-searchtype="3" data-usertype="4">
                        <div class="col-md-12">
                            <form role="form" id="college-search-form">
                                <div class="form-group">
                                    <div class="radio radio-info radio-inline">
                                        <input type="radio" id="clgRadio1" value="1" name="optradio" checked="">
                                        <label for="clgRadio1"> Medical </label>
                                    </div>
                                    <div class="radio radio-info radio-inline">
                                        <input type="radio" id="clgRadio2" value="4" name="optradio">
                                        <label for="clgRadio2"> Dental </label>
                                    </div>
                                    <!--<label class="radio-inline"><input type="radio" value="1" name="optradio" checked>Medical</label>
                                    <label class="radio-inline"><input type="radio" value="2" name="optradio">Dental</label>-->
                                </div>
                                <div class="form-group">
                                    <select class="form-control suggest-ddl" name="CollegeId" style="width:100%">
                                        <option value="null" selected="selected">Name</option>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <select id="state-college" class="stateSelection form-control" name="stateId" style="width:100%">
                                        <option value="null">Any State</option>
                                        <%_.each(states, function(c){ %>
                                            <option value="<%=c.value%>"> <%=c.text%> </option>
                                        <% })%>
                                    </select>
                                </div>
                                <div class="form-group">
                                    <select class="city-selection form-control" name="cityId" disabled style="width:100%" id="city-college">
                                        <option value="null">Any City</option>
                                    </select>
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-md-12">
                            <button class="btn btn-primary btn-block btn-search" style="display: inline-block;width: 100%;">
                                <i class="fa fa-search"></i>&nbsp;Search
                            </button>
                        </div>
                    </div>
                </div>
                <div class="hidden-sm hidden-xs col-md-2 pull-left hidden-xs hidden-sm" style="margin-left: 40px">
                    <!--Search Icon-->
                    <div class="search-icon-lg" />
                </div>
            </div>
            <div class="panel-footer"><span>SEARCH & KNOW</span></div>
        </div>
    </div>
    <div class="col-md-3 col-sm-12 col-xs-12">
        <div class="row menu-bg">
            <div class="col-md-12 col-xs-12 col-sm-12 text-center">
                <% if(app.sessionManager.get('USER') != undefined){%>
                <% if(app.sessionManager.get('USER').subscriberType == '1' || app.sessionManager.get('USER').subscriberType == '2'){%>
                <a href="javascript:void(0)" data-route="pda" class="active">
                    <%}else if(app.sessionManager.get('USER').subscriberType == '5'){%>
                    <a href="javascript:void(0)" data-route="pda" class="active">
                        <%}%>
                        <%}else{%>
                        <a href="javascript:void(0)" data-need-auth class="active">
                            <%}%>

                            <div class="row">
                                <img src="css/img/dp/icons/new/PDA.png" class="icon-dimensions">
                            </div>
                            <div class="row menu-title">
                                <h5>PERSONAL DOCTOR ADVICE</h5>
                            </div>
                        </a>
            </div>
        </div>
        <div class="row left-menu-bg">
            <a href="javascript:void(0)" data-route="insurance" class="active">
                <div class="col-md-12 text-center">
                    <div class="row">
                        <img src="css/img/dp/icons/new/insurance.png" class="icon-dimensions">
                    </div>
                    <div class="row menu-title">
                        <h5>INSURANCE</h5>
                    </div>
                </div>
            </a>
        </div>
        <div class="row menu-bg">
            <a href="javascript:void(0)" data-route="offers" class="active">
                <div class="col-md-12 text-center">
                    <div class="row">
                        <img src="css/img/dp/icons/new/Offers2.png" class="icon-dimensions">
                    </div>
                    <div class="row menu-title">
                        <h5>OFFERS</h5>
                    </div>
                </div>
            </a>
        </div>
    </div>
</div>

<div class="row feature-section">
    <div class="col-md-3 col-sm-12 col-xs-12">
        <div class="row left-menu-bg">
            <a href="javascript:void(0)" data-route="studentpursuit" class="active">
                <div class="col-md-12 text-center">
                    <div class="row">
                        <img src="css/img/dp/icons/new/Student-pursuit.png" class="icon-dimensions">
                    </div>
                    <div class="row menu-title">
                        <h5>STUDENT PURSUIT</h5>
                    </div>
                </div>
            </a>
        </div>
        <div class="row left-menu-bg">
            <a href="javascript:void(0)" data-route="featured" class="active">
                <div class="col-md-12 text-center">
                    <div class="row">
                        <img src="css/img/dp/icons/new/Featured.png" class="icon-dimensions">
                    </div>
                    <div class="row menu-title">
                        <h5>FEATURED</h5>
                    </div>
                </div>
            </a>
        </div>
        <div class="row menu-bg">
            <a href="javascript:void(0)" data-route="healthyway" class="active">
                <div class="col-md-12 text-center">
                    <div class="row">
                        <img src="css/img/dp/icons/new/Healthy-way.png" class="icon-dimensions">
                    </div>
                    <div class="row menu-title">
                        <h5>HEALTHY WAY</h5>
                    </div>
                </div>
            </a>
        </div>
    </div>
    <div class="col-md-9 col-sm-12 col-xs-12">
        <div class="panel panel-default features-panel landing-page-carousel">
            <div class="panel-body">
                <div id="features-carousel" class="owl-carousel owl-theme home-feature-items">

                </div>
            </div>
            <div class="panel-footer"><span>OUR FEATURES</span></div>
        </div>
    </div>
</div>